/*

 Theme Name:   univeira

 Theme URI:    https://www.isidore.fr

 Description:  themify-ultra child theme

 Author:       Isidore, le majordome du net

 Author URI:   https://www.isidore.fr

 Template:     themify-ultra 

 Version:      1.0.0

License: GNU General Public License version 3.0 & Envato Regular/Extended License

License URI:  http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses

Text Domain: themify-split-child



All PHP code is released under the GNU General Public Licence version 3.0

All HTML/CSS/JAVASCRIPT code is released under Envato's Regular/Extended License

*/
a {
	color:#333333;
}
/*
 * Home form search
 */
#ajaxsearchlite2 {
	margin: 40px auto 25px;
	border-radius: 5px;
	background-image: none;
	background : #5795c5;
}
#ajaxsearchlite2 .probox {
	border-radius: 5px;
	background-image: none;
	background : #5795c5;
	height: auto;
}
#ajaxsearchlite2 .probox .promagnifier {
	border-radius: 0 5px 5px 0;
	background-image: none;
	background-color: #4785b5;
	transition: 0.3s ease-in-out;
	padding: 10px;
}
#ajaxsearchlite2 .probox .promagnifier:hover {
	border-radius: 0 5px 5px 0;
	background-image: none;
	background-color: #fcde00;
	color: #5795c5;
}
#ajaxsearchlite2 .probox .promagnifier:hover .innericon svg {
	fill: #5795c5;
}
#ajaxsearchlite2 .proinput .orig {
	padding: 10px 0 !important;
	font-size: 1.3em;
}

#ajaxsearchliteres2 {
	background : #5795c5;
	border-radius: 5px;
}